html, body { height: 100%; }
body { margin: 0; padding: 0; overflow: auto; background:url(../images/bg_e2.png);}
.divcontent { overflow-y: auto; overflow-x: auto; }
.fontfooter { font-family:Arial; font-size:10px; color:#ffffff; padding-left: 15px; padding-right: 15px;}
.contactfont { font:'Arial'; font-size:11px; font-weight:normal; color:#ffff; padding-left: 15px; text-align:left; line-height:1.5;} }
.dataTables_paginate { text-align: right; line-height: 16px; }
.dataTables_paginate span { display: inline-block; }
.dataTables_paginate .paginate_button { 
	border: 1px solid #ccc; color:#fee900; font-family:Arial; padding: 2px 5px; margin-left: 2px; font-weight: bold; background: #c61212; 
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;  font-size: 11px;
	-moz-box-shadow: 1px 1px 2px #ddd; -webkit-box-shadow: 1px 1px 2px #ddd; box-shadow: 1px 1px 2px #ddd; 
}
.dataTables_paginate .paginate_active { 
	border: 1px solid #222; background: #333;  color: #fff; padding: 5px 7px; margin-left: 5px; font-weight: bold; 
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; font-size: 11px;
}
.dataTables_paginate .paginate_button:hover { background: #ddd; border: 1px solid #ccc; cursor: pointer; color: #333; }